@charset "utf-8";
/* CSS Document */

.caidan p{ line-height:2.5;}
.caidan p a{ text-decoration:none; color:#FFF;padding-left:30px; font-size:12px; border-bottom:1px solid #18445d; height:25px; display:block; margin-top:8px;}
.caidan p a:hover{ color:#0CF;}


.duanl{ width:725px; margin-top:5px; margin-left:20px;}
.duanl p{font-size:12px; line-height:1.5; margin-top:15px; text-indent:24px;}


.duan2{ width:725px; margin-top:5px; margin-left:20px;}
.duan2 p{font-size:12px; line-height:1.5; margin-top:15px; font-family:Arial;}
.style19{ font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;}

.left_as{ width:190px; background:#3e7479;float:left; height:2760px; border-right:2px solid #18445d;}
.right_bs{ width:810px; background:#f0f0f0;float:left; height:2760px;}


.left_11{ width:190px; background:#3e7479;float:left; height:5960px; border-right:2px solid #18445d;}
.right_22{ width:810px; background:#f0f0f0;float:left; height:5960px;}
.left_33{ width:190px; background:#3e7479;float:left; height:5060px; border-right:2px solid #18445d;}
.right_44{ width:810px; background:#f0f0f0;float:left; height:5060px;}

/* 嘉文博译郑重声明*/
.wen{  width:725px;}
.wen p{ font-weight:normal;}
.zuo{ float:left; width:40px;}
.you{ float:left; width:670px;margin-left:10px;}